# translation of kfile_ps.po to Nederlands
# Nederlandse vertaling van
# Copyright (C) 2002 KDE e.v..
# KDE-vertaalgroep Nederlands <www.kde.nl>
# Proefgelezen 24-06-2002 Andy Houben <Andlinux@yahoo.com>
# Rinse de Vries <Rinse@kde.nl>, 2002.
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-06 16:10+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Algemeen"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Titel"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Aangemaakt door"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "Aanmaakdatum"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Voor"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Pagina's"
